.masthead{display:none;}
/**/
body {font-family: IRANSans-Light; font-size:0.9rem;}

.row{justify-content: center !important;  display: flex !important;  margin: 0 !important;}

/*width*/
.w-40{width:40%;}.w-60{width:60%;}.w-70{width:70%;}.w-80{width:80%;}.w-90{width:90%;}

/*text*/
/***font-size***/
.fs-larg {  font-size: 4rem;}.fs-7{font-size:0.9rem;}.fs-8{font-size:0.8rem;}.fs-9{font-size:0.7rem;}.fs-10{font-size:0.6rem;}.text-titr{font-family: iransans-bold;}


/*line-clamp*/
.line-clamp {text-align: justify;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-box-orient: vertical;  text-overflow: ellipsis;  overflow: hidden;}.line-clamp-1 { -webkit-line-clamp:1;}.line-clamp-2 { -webkit-line-clamp:2;}.line-clamp-3 { -webkit-line-clamp:3;}
/*color*/
.color-1{color:#006fb6;}
.color-2{color:#078fda;}
.color-3{color:#9d9d9e;}

/**/
.bg-gra{background: linear-gradient(115deg,#5683c1 10%, #0443a4 100%) !important;}
/*opacity*/
.opacity-25{opacity:0.25;}
.opacity-50{opacity:0.5;}
.opacity-75{opacity:0.75;}

/*gray*/
.gray-100{filter:grayscale(1);}

/*rounded*/
.rounded-5{border-radius:1rem;}
.rounded-4{border-radius:0.5rem;}

/*shadow*/
.shadow-5{box-shadow: 0 2px 25px -5px rgba(0,0,0,0.2)}
.shadow-4{box-shadow: 0 2px 25px -5px rgba(0,0,0,0.1)}

/*slick*/
.slick-dotted.slick-slider {  margin-bottom: 0;}
.slick-dots {  display: none !important;}

/*menu*/
#mainNav {background: transparent;  padding: 0 !important;  position: absolute !important;}
#mainNav .container {  margin: 0 1rem;}

#mainNav ul{padding: 0.5rem 1.5rem !important;  margin-top: 0.5rem;  border-radius: 8rem;  background-color: rgba(255, 255, 255, 0.8);  backdrop-filter: blur(6px);  box-shadow: 0 2px 32px rgba(0, 0, 0, 0.1); margin-right:0; position: absolute;  top: 2rem;}
.nav-link.js-scroll-trigger {  color: #002f66 !important;  font-family: "iransans-bold" !important;}
.navbar-toggler.navbar-toggler-right {  margin-top: 1rem;}
@media (max-width: 768px) {
  .container-fluid {  padding: 0 !important;}

  /*width*/
  .w-40{width:100%;}.w-60{width:100%;}.w-70{width:100%;}.w-80{width:100%;}.w-90{width:100%;}

  /***section-189***/
  .section-189 {  height: 100%; padding:5rem 0;}

  /***footer***/
  .footer .map img {  height: 300px;  object-fit: cover;}

  /*menu*/
    #mainNav ul{border-radius: 0.3rem;  position: relative;  width:100%; top:0 !important}
.fs-larg {  font-size: 2.5rem !important;}
}

/***footer***/
.scroll-to-top{display:none !important;}
.sefaresh-mobile {  position: fixed;  bottom: 0%;  right: 0%;  z-index: 99;  border: none;  outline: none;  cursor: pointer;  padding: 0.2rem 0.5rem;  border-radius: 0;  color: #fff;  width: 100%;  margin: auto;}
.sefaresh-desc {  position: fixed;  bottom: 1%;  right: 2%;  z-index: 99;  border: none;  outline: none;  cursor: pointer;  padding: 0.5rem;  border-radius: 0.5rem;  color: #fff;}

/***PAGE VIWE***/
.modal-body{display:flex;flex-direction:column;}
.modal-body>div{ order:-1;margin-bottom:20px;}
.modal-body p, .modal-body li {text-align: justify;  text-overflow: ellipsis;  -webkit-box-orient: vertical;  text-overflow: ellipsis;  color: #666;}.section-182{  margin-top:2rem; margin-bottom:5rem;}
.section-182 img{z-index:2; margin-top: 0rem;}
.section-182 .hero {background: linear-gradient(115deg,#5683c1 10%, #0443a4 100%) !important;
  border-radius: 2rem;}
.section-182 .hero::after,.hero::before{  content: "";  position: absolute;  width: 80%;height: 80%;   background-image: url("https://webxsite.ir/attach/userfiles/zherman/hero-1.png"); pointer-events: none;
  background-repeat: no-repeat;  background-size: contain;  background-position: right bottom;}
.section-182 .hero::before {  bottom: 0;  right:0;}
.section-182 .hero::after {top: 0; left:0;  z-index: 0;transform: rotate(180deg); width:60%;}


@media (max-width: 768px) {
  .section-182 {  margin-top: 0 !important; margin-bottom: 2rem !important;}
  .section-182 .hero {  border-radius: 0rem !important;}
  .section-182 .hero::after, .hero::before{display:none;}
  .section-182 .items .row .col-12.col-sm-3 {  width: 25%;  padding: 0 !important;}
  .section-182  .items {position:relative !important;}
  .section-182 .items .row .col-12.col-sm-3 {width: auto !important;padding: 0 !important;}

}@media (max-width: 768px) {
  .items182 .desc, .items182 .title{color: #fff !important;}
  .items182 .title{font-size: 0.8rem !important;}
}
.item1-964 {  border-left: 1px solid #fff;  padding-left: 0.5rem;}
.item1-965,.item1-966{  border-left: 1px solid #fff;  padding: 0 0.5rem;}
.item1-967 {  padding-right: 0.5rem;}.section-183{margin-bottom:5rem;}


@media (max-width: 576px) {
  .section-183{margin-bottom:1rem;}
}.items183.khadamat{border-radius: 1rem;
  background: linear-gradient(0deg,#f1f2f2 10%, #f1f2f2 100%) !important;}
.items183.khadamat img {background: #fff;  width: 70px;  height: 70px;  border-radius: 0.5rem;  padding: 0.5rem;  margin-bottom: 0.5rem;}


/*hover*/
.items183.khadamat:hover {background: linear-gradient(115deg,#5683c1 10%, #0443a4 100%) !important;}
.items183.khadamat:hover .title {color: #fff;}
.items183.khadamat:hover .desc {color: #fff;}.section-184{
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  transform: translate3d(0,0,0);
  background-position: center center;
  padding: 10rem 0;
  display: flex;
  align-items: center !important;
}


@media (max-width: 768px) {
  .section-184{  padding:3rem 0 !important;}
}/*logo*/
.items190.logo img{width:100%;   filter: grayscale(1);   transition: all 0.5s linear;}
.items190.logo:hover img{filter: grayscale(0);}.section-185{padding: 11rem 0 2rem 0;}
.section-185 .items {  position: absolute;  left: 0;  right: 0;  margin-top: -8rem !important;}
.section-185 img{height:200px;  z-index: -1;  position: relative;  object-fit: cover;}

.section-185 .slick-prev.slick-arrow, .slick-next.slick-arrow {  display: none !important;}.section-188{padding:3rem 0;}
@media (max-width: 768px) {
  .section-188 .row {
    display: flex;    flex-wrap: nowrap;    overflow-x: auto;    overflow-y: hidden;
    -webkit-overflow-scrolling: touch; justify-content: flex-start !important;
    scroll-snap-type: x mandatory; }

  .section-188 .row > .col {    flex: 0 0 85%;    max-width: 85%;    scroll-snap-align: start;  }

  .section-188 .row::-webkit-scrollbar {    display: none;  }

  .section-188 .row {    scrollbar-width: none;  }
}.items188.video img{width:100%; border-radius:0.5rem; height:400px; object-fit: cover;}
.items188.video .pic::before {  content: "\f144";  font-family: "Font Awesome 5 Free";  position: absolute;  top: 30%;  font-size: 5rem;  color: #fff;}.section-186{height: 100vh;  display: flex;  align-items: center !important;  justify-content:flex-end !important;}@media (max-width: 768px) {
  .items186 .title{ font-size: 0.8rem !important;}
  .items186 .desc{font-size: 0.75rem;}
  .items186 .maziyat{  padding: 0.7rem 0.5rem !important;}
}.section-187{padding:3rem 0;}
@media (max-width: 768px) {
  .section-187 .row {
    display: flex;    flex-wrap: nowrap;    overflow-x: auto;    overflow-y: hidden;
    -webkit-overflow-scrolling: touch; justify-content: flex-start !important;
    scroll-snap-type: x mandatory; }

  .section-187 .row > .col {    flex: 0 0 85%;    max-width: 85%;    scroll-snap-align: start;  }

  .section-187 .row::-webkit-scrollbar {    display: none;  }

  .section-187 .row {    scrollbar-width: none;  }
}.items187.maghalat img{width:100%; border-radius:0.5rem; height:300px; object-fit: cover;}.section-189{  height: 100vh;  display: grid;  align-items: center !important;}
.section-189{
  .accordion-button.collapsed {font-family: "iransans-bold";color: #002f66;  }
  .accordion-button:not(.collapsed) {font-family: "iransans-bold";color: #002f66;  }
  .accordion-item {  margin: 0.5rem 0;  border-radius: 0.5rem !important; border:none;}
  .accordion-button.collapsed, .accordion-button:not(.collapsed) {    text-align: right;    line-height: 2;  }
  .accordion-body {    line-height: 2;  }
}
.accordion-flush .accordion-item .accordion-button {  border-radius: 0.5rem;}
.accordion-button:not(.collapsed) {  border-radius: 0.5rem 0.5rem 0 0 !important;}